.clearfix{height:1%;}.tag{	font-weight: bold;color:#cc00ff;display:inline;font-size:12px;margin:0;padding:0;}.tag ul{display:inline;list-style-type:none;margin:0;padding:0;}.tag ul li{display:inline;list-style-type:none;background-image:none;padding:0 .5em;}.tag ul li a{color:#7d85dd;display:inline;text-decoration:bold;margin-bottom:0;}div.addtags{margin-top:4px;}div.addtags a:hover{color:red;text-decoration:underline;}div.addtags a img{vertical-align:text-bottom;}div.addtags img{padding-right:3px;}.tagCloud a{line-height:25px;font-weight:700;text-decoration:none;padding:2px;}.tagCloud a.tag1:hover{font-size:11px;color:#FFF;background:#363636;}.tagCloud a.tag2:hover{font-size:12px;color:#FFF;background:#363636;}.tagCloud a.tag3:hover{font-size:13px;color:#FFF;background:#363636;}.tagCloud a.tag4:hover{font-size:14px;color:#FFF;background:#363636;}.tagCloud a.tag5:hover{font-size:15px;color:#FFF;background:#363636;}.tagCloud a.tag6:hover{font-size:16px;color:#FFF;background:#363636;}.tagCloud a.tag7:hover{font-size:17px;color:#FFF;background:#363636;}div.warning{margin-left:20px;margin-top:10px;}div.warning h1{line-height:normal;font-size:200%;font-weight:700;text-align:center;color:red;}div.warning h2{text-align:center;line-height:normal;font-size:150%;font-weight:700;}div.joomlatags{margin-left:220px;text-align:center;font-size:9px;display:block;color:orange;padding:4px;}.button2-left .add_Tags{background:url(../images/addTags.png) 100% 0 no-repeat;}div.addtags a:link,div.addtags a:visited,div.addtags a:active{color:red;text-decoration:none;}.tagCloud a.tag1:link,.tagCloud a.tag1:visited{font-size:11px;color:#363636;}.tagCloud a.tag2:link,.tagCloud a.tag2:visited{font-size:12px;color:#363636;}.tagCloud a.tag3:link,.tagCloud a.tag3:visited{font-size:13px;color:#820;}.tagCloud a.tag4:link,.tagCloud a.tag4:visited{font-size:14px;color:#820;}.tagCloud a.tag5:link,.tagCloud a.tag5:visited{font-size:15px;color:#710;}.tagCloud a.tag6:link,.tagCloud a.tag6:visited{font-size:16px;color:#710;}.tagCloud a.tag7:link,.tagCloud a.tag7:visited{font-size:17px;color:#600;}				
/************************************************
*	Tag Cloud
************************************************/
.tagCloud a {
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
}

.tagCloud a.tag1:link {
	font-size: 11px;
	color: #993300;
}

.tagCloud a.tag1:visited {
	font-size: 11px;
	color: #993300;
}

.tagCloud a.tag1:hover {
	font-size: 11px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag2:link {
	font-size: 12px;
	color: #993300;
}

.tagCloud a.tag2:visited {
	font-size: 12px;
	color: #993300;
}

.tagCloud a.tag2:hover {
	font-size: 12px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag3:link {
	font-size: 13px;
	color: #882200;
}

.tagCloud a.tag3:visited {
	font-size: 13px;
	color: #882200;
}

.tagCloud a.tag3:hover {
	font-size: 13px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag4:link {
	font-size: 14px;
	color: #882200;
}

.tagCloud a.tag4:visited {
	font-size: 14px;
	color: #882200;
}

.tagCloud a.tag4:hover {
	font-size: 14px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag5:link {
	font-size: 15px;
	color: #771100;
}

.tagCloud a.tag5:visited {
	font-size: 15px;
	color: #771100;
}

.tagCloud a.tag5:hover {
	font-size: 15px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag6:link {
	font-size: 16px;
	color: #771100;
}

.tagCloud a.tag6:visited {
	font-size: 16px;
	color: #771100;
}

.tagCloud a.tag6:hover {
	font-size: 16px;
	color: #FFFFFF;;
	background: #993300;
}

.tagCloud a.tag7:link {
	font-size: 17px;
	color: #660000;
}

.tagCloud a.tag7:visited {
	font-size: 17px;
	color: #660000;
}

.tagCloud a.tag7:hover {
	font-size: 17px;
	color: #FFFFFF;;
	background: #993300;
}												 				